ブログ妖精のわがままぶりに葺いた

  • このエントリーをはてなブックマークに追加
  • 0

ブログ妖精ココロが、昨日新しく入れたばかりのFlash Player 10のバージョンが古いとか言ってきたんですが、何様のつもりでしょうかね?

あと、eyeVioとか言う動画サイトのプレイヤーも同じ事言ってきた。
ちなみに、原因は単に「Flash Player 9」にのみ対応させてるからと言うイージーミスであると言う事は簡単に想像できる。これも想像だが、「9」と「10」を辞書順で比較した結果、「9」の方が新しい( 9 > 1なので)と言う判断になったのではなかろうか?それとも、「9」ではないという理由からだろうか。

ちなみに、ブログ妖精ココロのわがままは直ったらしい。
eyeVioはまだっぽい。

スポンサーリンク
スポンサーリンク
  • このエントリーをはてなブックマークに追加

フォローする

スポンサーリンク
スポンサーリンク